MongoDB CVE-2013-1892 Remote Code Injection Vulnerability

Core Security Technologies has developed a working commercial exploit for its CORE IMPACT product. This exploit is not otherwise publicly available or known to be circulating in the wild.

A Metasploit exploit module is available:


 

Privacy Statement
Copyright 2010, SecurityFocus